1. You want that $100.00 in your pocket or an Amazon Fire TV don't you? Well here's the deal. With our new updated look we are in desperate need of an updated logo. The 'old' one has certainly served us well, but it's time. Find all the details here: bit.ly/1q0k6Wa
  2. DroidForums.net is currently undergoing a major software upgrade. If you are experiencing any problems logging in please: Contact Us

2.0 Capable Apps

Discussion in 'Android Applications' started by iraparks, Nov 14, 2009.

  1. iraparks
    Offline

    iraparks New Member

    Joined:
    Nov 6, 2009
    Messages:
    96
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    IL, UsA
    How do you check if an App on the Market is compatible with the 2.0 OS? I want to make sure all the Apps I download are so.

    Thanks again in advance!
  2. jaysonstaurt
    Offline

    jaysonstaurt New Member

    Joined:
    Nov 10, 2009
    Messages:
    175
    Likes Received:
    0
    Trophy Points:
    0
    No sure fire way to tell except give them a go and see how they work for you. I have seen some state they are 2.0 compatible but not many.
  3. garrett
    Offline

    garrett New Member Theme Developer Developer

    Joined:
    Oct 31, 2009
    Messages:
    2,017
    Likes Received:
    4
    Trophy Points:
    0
    Location:
    In a van by the River......
    ive downloaded a crapload of apps prolly 75+ and have only found 2 that dont work as described....
  4. iraparks
    Offline

    iraparks New Member

    Joined:
    Nov 6, 2009
    Messages:
    96
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    IL, UsA
    Sounds good to me, back to the market i go. Word!
  5. New2u
    Offline

    New2u Super Moderator

    Joined:
    Oct 25, 2009
    Messages:
    3,628
    Likes Received:
    15
    Trophy Points:
    38
    Location:
    Tallahassee, Fl
    Yeah so far there i don't believe or have not found a way to search for 2.0 only apps. As stated before, most apps even if they are prior OS compatible, most of them still work with 2.0